#!/bin/bash

source .env.prod.pcb

cp .env.prod.pcb .env.production

echo "Sincronizzazione in remoto $SERVERDIR_WEBSITE ..."
rsync -e 'ssh -p 8822' -a --exclude 'upload' dist/pwa/ pcbuser@pcb:$SERVERDIR_WEBSITE
echo "Finito $SERVERDIR_WEBSITE"

#cp .env.prod.bak .env.production
